/* Regular (Обычный) */
@font-face {
  font-family: 'Inter';
  src: url('./static/Inter-Regular.woff2') format('woff2'),
    url('./static/Inter-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* Bold (Жирный) */
/* @font-face {
  font-family: 'Inter';
  src: url('./static/Inter-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
} */

/* Extra Bold (Очень жирный) */
@font-face {
  font-family: 'InterExtraBold';
  src: url('./static/Inter-ExtraBold.woff2') format('woff2'),
    url('./static/Inter-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

/* Semi Bold (Полужирный) */
/* @font-face {
  font-family: 'Inter';
  src: url('./static/Inter-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
} */

/* Medium (Средний) */
/* @font-face {
  font-family: 'Inter';
  src: url('./static/Inter-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
} */

/* Light (Лёгкий) */
/* @font-face {
  font-family: 'Inter';
  src: url('./static/Inter-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
} */

/* Extra Light (Очень лёгкий) */
/* @font-face {
  font-family: 'Inter';
  src: url('./static/Inter-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
} */

/* Thin (Тонкий) */
/* @font-face {
  font-family: 'Inter';
  src: url('./static/Inter-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
} */

/* Black (Чёрный) */
/* @font-face {
  font-family: 'Inter';
  src: url('./static/Inter-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
} */
